/*Main.CSS*/
.suq{
    max-width: 725px;
    padding: 0px;
    font-family: Arial;
    border:1px solid #000;
    font-size: 14px;
    color: #3E4F51;
    margin: auto;
    line-height: 16.4px;
    text-align: left;
}
.suq h1{
    font-size: 31.3px;
    margin: -8px 0 0 1px;
    line-height: normal;
    font-weight: normal;
    color: #FF3300;
    text-shadow: 5px 5px 5px #dbdde0;
}
.suq ul{
    margin: 0 0 -4px 0;
    padding: 0 0 0 2px;
}
.suq strong{
    font-weight: bold;
}
.suq img{
    border: none;
    max-width: 100%
}
.suq li {
    list-style-type: none;
    padding: 0 0 6px 22px;
    position: relative;
    font-size: 13.7px;
}
.suq li:before {
    content: "";
    width: 23px;
    height: 16px;
    border-radius: 50%;
    position: absolute;
    left: 0;
    top: 1px;
    background: url(../img/2.png) no-repeat;
    background-size: 10px;
}
.suq a {
    color: inherit;
    text-decoration: none;
}
.suq p{
    margin: 0px 0px 17px;
}
.suq .nd{
    padding: 0px 260px 5px 30px;
    margin: -38px 0 0;
    position: relative;
    border-bottom: 6px solid #3E4F51;
    min-height: 570px;
}
.suq h1 span{
    font-size: 14px
}
.suq h2{
    font-weight: normal;
    margin: 0px 0px 15px 1px;
    font-size: 19px;
    line-height: normal;
    text-shadow: 3px 3px 8px #D5D8DB;
    color: #FF3300;
} 
.suq h3{
    font-weight: normal;
    margin: 13px 0 6px 0;
    font-size: 17px;
    line-height: normal;
} 
.suq h4{
    font-weight: normal;
    margin: 0px 0px 15px 1px;
    font-size: 16px;
    line-height: normal;
    text-shadow: 3px 3px 4px #D5D8DB;
    color: #FF3300;
}
.suq .a {
    position: relative;
}
.suq div{
    display: block;
}
.suq .clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
.suq .clearfix {
    display: inline-block;
}
.suq .clearfix {
    display: block;
}
.suq * {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.suq .img-responsive{
    max-width: 100%;
    display: block;
}
.suq body{
    margin: 8px 0px;
     background: #fff
}
.suq p.a1.m_br {
    font-size: 16.3px;
    line-height: 21px;
}
.suq .a2 span {
    letter-spacing: 0.6px;
}
.suq h3.k {
    margin-bottom: 1px;
}
.suq span.b {
    letter-spacing: -0.1px;
}
.suq .c {
    position: absolute;
    right: 0;
    top: -68px;
    width: 240px;
    border: 5px solid #fff;
    border-right: none;
}
.suq .c1 {
    background: #3E4F51;
    padding: 15px 30px 13px;
    margin: 0 0 52px;
    font-size: 9.4px;
    line-height: 18px;
    color: #FFFFFF;
}
.suq .c1 p {
    margin: 0 0 22px;
}
.suq p.c2 {
    padding: 0 18px 0 0;
    line-height: 23px;
}
.suq .d {
    text-align: center;
    padding: 13px 0 0;
    margin: 0 0 -9px;
}
.suq p.d1 {
    display: inline-block;
    margin: 0 0px 0 -59px;
    font-size: 10.6px;
    vertical-align: 18px;
    line-height: 13px;
}
.suq .d1 span {
    font-size: 21px;
    line-height: 18px;
}
.suq p.d2 {
    display: inline-block;
    margin: 0 -32px 0 86px;
    font-size: 10.6px;
    line-height: 12px;
    vertical-align: 15px;
}
.suq .d2 span {
    font-size: 11.8px;
}

.suq .bbutton {
	background-color: #FF3300;
	color: #ffffff;
	font-weight: bold;
        text-decoration: none;
	padding: 10px 15px;
	width: 100%;
	border-radius: 6px;
	border: 1px solid #3E4F51;
	transition: background-color 0.4s;
	display: inline-block;
	text-align: center;
}

.suq .bbutton:hover{
	background-color: #ffffff;
	color: #FF3300;
	border: 1px solid #3E4F51;
}


@media screen and (max-width: 693px){
    .suq{
        width: 100%;
    }
    .suq .nd{
        padding: 5%;
        margin: 0;
        text-align: left;
    }
    .suq .m_br br{
        display: none
    }
    .suq li br{
        display: none
    }
    .suq .m_in{
        display: inline-block;
    }
    .suq .c {
        position: static;
        margin: 8px 0 0;
    }
    .suq .c1 {
        margin: 0 0 18px;
    }
    .suq p.d1 {
        display: inherit;
        margin: 0 0 9px;
    }
    
    .suq p.d2 {
        display: inherit;
        margin: 0;
    }
    
    .suq .d {
        margin: 0 0 13px;
    }
}

/* bootstrap 4 alpha */
@media print {
    body * {
        font-size: 8pt !important;
        margin: 0 !important;
        max-width: 100%;
    }
    .nurjobansicht {
        display:none;
    }
    #sidebar, #footer {
        display:none;
    }
	.suq p {
		margin: 10px 0 !important;
	}
	.suq ul {
		padding-left: 10px !important;
	}
	.suq li {
		list-style-type: disc;
		padding-left: 0px !important;
	}
}

.hidden-xs-up {
  display: none !important;
}

@media (max-width: 543px) {
  .hidden-xs-down {
    display: none !important;
  }
}

@media (min-width: 544px) {
  .hidden-sm-up {
    display: none !important;
  }
}

@media (max-width: 767px) {
  .hidden-sm-down {
    display: none !important;
  }
}

@media (min-width: 768px) {
  .hidden-md-up {
    display: none !important;
  }
}

@media (max-width: 991px) {
  .hidden-md-down {
    display: none !important;
  }
}

@media (min-width: 992px) {
  .hidden-lg-up {
    display: none !important;
  }
}

@media (max-width: 1199px) {
  .hidden-lg-down {
    display: none !important;
  }
}

@media (min-width: 1200px) {
  .hidden-xl-up {
    display: none !important;
  }
}

.hidden-xl-down {
  display: none !important;
}

.visible-print-block {
  display: none !important;
}

@media print {
  .visible-print-block {
    display: block !important;
  }
}

.visible-print-inline {
  display: none !important;
}

@media print {
  .visible-print-inline {
    display: inline !important;
  }
}

.visible-print-inline-block {
  display: none !important;
}

@media print {
  .visible-print-inline-block {
    display: inline-block !important;
  }
}

@media print {
  .hidden-print {
    display: none !important;
  }
}
/* end bootstrap 4 alpha */